div.side_top, #zoeksubmit, div#slidenav a.activeSlide, #contact_btn, div#social_media div, a#verzekeringentab.current, a#hypothekentab.current, a#financieringentab.current, a#pensioentab.current, a#financiele-planningtab.current, a#overigtab.current, div.side_top, #zoeksubmit, div#slidenav a.activeSlide, a#verzekeringentab:hover, a#hypothekentab:hover, #financieringentab:hover, #pensioentab:hover, a#financiele-planningtab:hover, #overigtab:hover, a.kleurbalk, .linkbtn_tab_lenen {
	background-color:#3b7ea9 !important;
	overflow:hidden;
}

div#twitter_div a{
	color:#3b7ea9;
}
.titel, h1, h2, h3, a:hover, a.normaal:hover, div#breadcrumbs a, a.btnMenu:hover, div#overons-submenu a:hover, div#klantenservice-submenu a:hover, .linkbtn_form:hover, fomrbutton:hover {
	color:#28668e;
}

h2.kop {
    color: #3b7ea9 !important;
}

/* h2 a{
	color: #3b7ea9;
	margin:0px;
	font-weight: normal;
	font-size:14px;
}*/

.filmlijstWrapper{
	overflow: hidden;
}

.filmlijstContainer{
	display: block;
	width: 300px;
	float: left;
}

.filmlijstContainer ul{
	margin:0px 0px 0px 25px;
	padding:0px;
}


.filmlijst li a{
	color: #3b7ea9;
	text-decoration: none;
}
.filmlijst li a:hover{
	text-decoration: underline;
}

a#logo{
	width:265px;
	height:71px;
	background-image:url(/images/logo.jpg);
	background-repeat:no-repeat;
	float:left;
	margin:15px 0 0 0;
}

h2.slider a, h2.slider, .linkbtn_tab_lenen:hover {
	color: #fff
}

a#meetingpoint_banner{
margin-top:20px;
display:block;	
	}
	
	
body, table, p, .text, .titel_klein, .label, a{color:#333;}


div.nav a{font-size:13px;}

div#fan_page {
	width: 100%;
	height:50px;
	padding-top: 20px;
	text-align:left;
	clear: both;
}
div.banner{
	margin-top: 20px;
}